com.sun.grid.jgdi.configuration.xml

## Class XMLDump

- java.lang.Object
- - com.sun.grid.jgdi.configuration.xml.XMLDump

-     public class XMLDump
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XMLDump()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XMLDump

          public XMLDump()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.